﻿/* ============================================================
  RESET - http://meyerweb.com/eric/tools/css/reset/
============================================================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
footer {
    background: linear-gradient(rgba(76, 76, 76, 1) 20%,rgba(0, 0, 0, 1) 80%); height: 40px;
}
footer {
   	 text-align:center; color:rgba(255, 255, 255, 1); font-size:15px;
}
footer a {
	  color:rgba(255, 255, 255, 1); text-decoration:none; line-height:2.6;
}
.th {width: 100%; height:26px; line-height:1.5; color:rgba(255, 255, 255, 1); text-align:right; background: linear-gradient(rgba(76, 76, 76, 1) 20%,rgba(0, 0, 0, 1) 80%); font-size:15px;
}
.th a {
	color:rgba(255, 255, 255, 1); text-decoration:none;
}
@media all and (max-width: 176px) {
  footer {
  font-size: 12px;
}
}
@media all and (max-width: 176px) {
  footer a {
  line-height:3.4;
}
}
@media all and (max-width: 176px) {
  .th {
  font-size: 12px;
  line-height: 1.9;
}
}
/* ============================================================
  BOX SIZING & CLEARFIX
============================================================ */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/* ============================================================
  HTML & BODY
============================================================ */
html {
    height: 100%;
}
body {
    height: 100%;
    font-family: 'Times New Roman', serif; 
}
body {
  background-color: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  font-size: 15px;
  line-height: 1.5;
}
/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.main {
  display: block;
  background-color: rgba(255, 255, 255, 1);
}
.container {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}
.container1 {
  width: 100%;
}
img {
     max-width:100%;
     height: auto;
}
@media all and (max-width: 976px) {
.container {
  width: 75%;
}
}
@media all and (max-width: 710px) and (min-width: 0px) {
  .container {
  width: 100%;
}
}

#mbmcookie {line-height: 1.5; text-align:center; position: fixed; bottom: 0; left: 0; right: 0;   background: linear-gradient(rgba(76, 76, 76, 1) 20%,rgba(0, 0, 0, 1) 80%); padding: 10px; font-size: 15px; color: rgba(255, 255, 255, 1);}

#mbmcookie a.button {text-align:center; width:100%; cursor: pointer; background: linear-gradient(rgba(27, 27, 255, 1) 20%,rgba(0, 0, 128, 1) 80%); border-radius: 5px; font-weight: bold; float: right; color: rgba(255, 255, 255, 1); margin: 0px 0px 5px 0px;}

#mbmcookie p.cookiemessage {display:block; padding: 0; margin: 0;}

#mbmcookie a {color: rgba(255, 255, 255, 1);}

@media all and (max-width: 176px) {
  #mbmcookie p.cookiemessage {
  font-size: 12px;
}
}
@media all and (max-width: 176px) {
  #mbmcookie a.button {
  font-size: 16px; line-height:1.7;
}
}